html { height: 100%; width: 100%;margin: 0; padding: 0; }
body {
    border-collapse: collapse !important;
    font-size: 13px;
    font-family: Arial,"Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    margin: 0px auto;
    position: relative;
    min-height: 415px;
    border: 0px none transparent !important;
    padding: 0px 0px 0px 0px !important;
    display: block !important;
    background-color: #ffffff !important;
}.hiddenElement {background-color: transparent !important; max-height: 1px !important; max-width: 1px !important; width: 0px !important; height: 0px !important; display: none !important; border: 0px none transparent !important; border-collapse: collapse !important; } body #MoaHlp-body{background-color:#FFFFFF;}